1. indepth
  2. eShopper
  3. Tuesday, 06 February 2018
Hi
I need to install data in the template also but I didn't found it in quick start package
Accepted Answer
Accepted Answer Pending Moderation
Hi
Actually, I didn't understand what you mean but ... I already found what I need ...

Thanks for trying to help
  1. more than a month ago
  2. eShopper
  3. # Permalink
Responses (3)
Accepted Answer Pending Moderation
Hi.,
eShopper really? this template for Joomla 1.5 (wake up) - not supported anymore.
  1. more than a month ago
  2. eShopper
  3. # 1
Accepted Answer Pending Moderation
You asked about "Eshopper" look at screenshot , so don't blame me.
It's like asking for help for Windows 95
Attachments (1)
  1. more than a month ago
  2. eShopper
  3. # 2


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.